/*     530425 : 텍스트 오버레이 이미지      */
@media (max-width:1023px){

 /* Subject */
 .text_over_img__530425__ .caption .subject{
  letter-spacing:-2.1px;
  word-spacing:0px;
  width:123%;
 }
 
 /* Paragraph */
 #viewport #sub_view #container .contents_wrap .contents .row div div .col div div .text_over_img__530425__ .caption .content p{
  width:114% !important;
 }
 
 /* Content Division */
 .text_over_img__530425__ .caption .content{
  margin-right:61px;
 }
 
}


.text_over_img__530425__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__530425__ * {box-sizing:border-box}
.text_over_img__530425__ a {display:inline-block;max-width:100%}
.text_over_img__530425__ img {vertical-align:top}
.text_over_img__530425__ .caption {position:absolute;left:0;}
.text_over_img__530425__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__530425__ .caption .subject {width:90%;padding:24px;color:#008480;line-height:1.3em;letter-spacing:-2px;}
.text_over_img__530425__ .caption .content {
	position:relative;width:90%;padding:25px;color:#008480;z-index:1;   
    background:#4a8467;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#0a8188 0,#0a8188 100%);
}
.text_over_img__530425__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__530425__ .caption .subject {line-height:1.2em;}
.text_m_sml__530425__ .caption .subject {font-size:18px;}
.text_m_sml__530425__ .caption .content {font-size:13px;}
.text_m_med__530425__ .caption .subject {font-size:20px;}
.text_m_med__530425__ .caption .content {font-size:14px;}
.text_m_big__530425__ .caption .subject {font-size:22px;}
.text_m_big__530425__ .caption .content {font-size:14px;}

@media all and (min-width:768px){
	.text_over_img__530425__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__530425__ .caption {width:100%}
	.text_over_img__530425__ .caption .subject {position:relative;width:80%;padding:90px 76px;}
	.text_over_img__530425__ .caption .content {position:relative;width:80%;padding:60px 0 60px 60px;}
	.text_over_img__530425__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#077a6d;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__530425__ .caption .subject {font-size:30px;}
	.text_sml__530425__ .caption .content {font-size:13px;}
	.text_med__530425__ .caption .subject {font-size:44px;}
	.text_med__530425__ .caption .content {font-size:16px;}
	.text_big__530425__ .caption .subject {font-size:54px;}
	.text_big__530425__ .caption .content {font-size:16px;}
}



/*     530435 : BLANK 컨텐츠      */
.blank__530435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__530435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__530435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__530435__ {height:30px}
}

/*     525225 : HTML 편집기      */
.html__525225__ * {line-height:1.4em}

/*     540745 : BLANK 컨텐츠      */
.blank__540745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540745__ {height:20px}
}

/*     538455 : 이미지 (비율형)      */
.img_ratio__538455__ {max-width:100%;vertical-align:top}
.img_ratio__538455__ * {box-sizing:border-box}
.img_ratio__538455__ a {display:block;vertical-align:top}
.img_ratio__538455__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538455__ img {width:auto}
}

/*     538465 : BLANK 컨텐츠      */
.blank__538465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__538465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__538465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__538465__ {height:10px}
}

/*     538475 : 이미지 (비율형)      */
.img_ratio__538475__ {max-width:100%;vertical-align:top}
.img_ratio__538475__ * {box-sizing:border-box}
.img_ratio__538475__ a {display:block;vertical-align:top}
.img_ratio__538475__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538475__ img {width:auto}
}

/*     538485 : BLANK 컨텐츠      */
.blank__538485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__538485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__538485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__538485__ {height:20px}
}

/*     542575 : 링크 + 오버 이미지      */
.img_ov__542575__ {background:url('/img_up/shop_pds/po0074/build/option/m_c2_cont_bg0167169957011512.jpg') no-repeat 50% 50%;background-size:cover;}
.img_ov__542575__ > ul {margin:0;padding:0;}
.img_ov__542575__ > ul > li {margin:0;padding:0;border-bottom:1px solid #000000;list-style-type:none;}
.img_ov__542575__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__542575__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__542575__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__542575__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #000000;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__542575__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#000000;transform:rotate(45deg) translateY(-50%);}
.img_ov__542575__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__542575__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:110px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__542575__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__542575__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__542575__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__542575__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__542575__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__542575__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__542575__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__542575__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__542575__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__542575__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__542575__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__542575__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__542575__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__542575__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__542575__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__542575__.style_m_large > ul > li .item .cont > dl > dt {font-size:18px;line-height:20px;}
.img_ov__542575__.style_m_large > ul > li .item .cont > dl > dd {font-size:18px;line-height:20px;}

@media all and (min-width:1024px){
	.img_ov__542575__ {transition:background .2s ease-in-out;}
	.img_ov__542575__ > ul > li .item {max-width:1000px;margin:0 auto;}
	.img_ov__542575__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__542575__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__542575__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__542575__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__542575__ > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__542575__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__542575__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__542575__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__542575__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__542575__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__542575__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__542575__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__542575__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__542575__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__542575__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__542575__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__542575__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__542575__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__542575__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__542575__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__542575__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__542575__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__542575__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__542575__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__542575__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__542575__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__542575__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__542575__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     542585 : BLANK 컨텐츠      */
.blank__542585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__542585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__542585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__542585__ {height:20px}
}

/*     525255 : HTML 편집기      */
.html__525255__ * {line-height:1.5em}

/*     540725 : BLANK 컨텐츠      */
.blank__540725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540725__ {height:20px}
}

/*     563485 : 이미지 (비율형)      */
.img_ratio__563485__ {max-width:100%;vertical-align:top}
.img_ratio__563485__ * {box-sizing:border-box}
.img_ratio__563485__ a {display:block;vertical-align:top}
.img_ratio__563485__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__563485__ img {width:auto}
}

/*     540635 : 이미지 (비율형)      */
.img_ratio__540635__ {max-width:100%;vertical-align:top}
.img_ratio__540635__ * {box-sizing:border-box}
.img_ratio__540635__ a {display:block;vertical-align:top}
.img_ratio__540635__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__540635__ img {width:auto}
}

/*     540645 : 이미지 (비율형)      */
.img_ratio__540645__ {max-width:100%;vertical-align:top}
.img_ratio__540645__ * {box-sizing:border-box}
.img_ratio__540645__ a {display:block;vertical-align:top}
.img_ratio__540645__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__540645__ img {width:auto}
}

/*     540735 : BLANK 컨텐츠      */
.blank__540735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__540735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540735__ {height:20px}
}

/*     530495 : 이미지 리스트 (웹진형)      */
.img_webzine__530495__:after {content:''; display:block; clear:both;}
.img_webzine__530495__ * {box-sizing:border-box;}
.img_webzine__530495__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__530495__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__530495__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__530495__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__530495__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__530495__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__530495__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__530495__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__530495__ .caption > span {display:block;}
.img_webzine__530495__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__530495__ .caption > span.content {margin-top:10px;font-size:14px;color:#777777;}

@media (min-width:768px){
	.img_webzine__530495__ .caption {margin-top:0;}
	.img_webzine__530495__ .caption > span {text-align:left;}

    .text_sml__530495__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__530495__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__530495__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__530495__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__530495__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__530495__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__530495__ {margin:0 -10px;}
	.img_webzine__530495__ .item {width:50%;padding:0 10px;}
	.img_webzine__530495__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__530495__ .item	.item_inner {height:230px;padding:40px 35px;}
	.img_webzine__530495__ .figure {max-width:none}
	.img_webzine__530495__ .caption > span.content {margin-top:15px;}

}


/*     540755 : BLANK 컨텐츠      */
.blank__540755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__540755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540755__ {height:40px}
}

/*     540655 : 이미지 (비율형)      */
.img_ratio__540655__ {max-width:100%;vertical-align:top}
.img_ratio__540655__ * {box-sizing:border-box}
.img_ratio__540655__ a {display:block;vertical-align:top}
.img_ratio__540655__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__540655__ img {width:auto}
}

/*     540665 : BLANK 컨텐츠      */
.blank__540665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540665__ {height:10px}
}

/*     540675 : 이미지 (비율형)      */
.img_ratio__540675__ {max-width:100%;vertical-align:top}
.img_ratio__540675__ * {box-sizing:border-box}
.img_ratio__540675__ a {display:block;vertical-align:top}
.img_ratio__540675__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__540675__ img {width:auto}
}

/*     540685 : BLANK 컨텐츠      */
.blank__540685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540685__ {height:20px}
}

/*     542595 : 링크 + 오버 이미지      */
.img_ov__542595__ {background:url('/img_up/shop_pds/po0074/build/option/m_c2_cont_bg01671699570115121.jpg') no-repeat 50% 50%;background-size:cover;}
.img_ov__542595__ > ul {margin:0;padding:0;}
.img_ov__542595__ > ul > li {margin:0;padding:0;border-bottom:1px solid #000000;list-style-type:none;}
.img_ov__542595__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__542595__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__542595__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__542595__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #000000;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__542595__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#000000;transform:rotate(45deg) translateY(-50%);}
.img_ov__542595__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__542595__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:110px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__542595__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__542595__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__542595__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__542595__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__542595__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__542595__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__542595__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__542595__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__542595__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__542595__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__542595__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__542595__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__542595__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__542595__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__542595__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__542595__.style_m_large > ul > li .item .cont > dl > dt {font-size:18px;line-height:20px;}
.img_ov__542595__.style_m_large > ul > li .item .cont > dl > dd {font-size:18px;line-height:20px;}

@media all and (min-width:1024px){
	.img_ov__542595__ {transition:background .2s ease-in-out;}
	.img_ov__542595__ > ul > li .item {max-width:1000px;margin:0 auto;}
	.img_ov__542595__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__542595__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__542595__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__542595__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__542595__ > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__542595__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__542595__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__542595__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__542595__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__542595__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__542595__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__542595__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__542595__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__542595__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__542595__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__542595__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__542595__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__542595__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__542595__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__542595__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__542595__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__542595__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__542595__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__542595__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__542595__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__542595__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__542595__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__542595__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     542605 : BLANK 컨텐츠      */
.blank__542605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__542605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__542605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__542605__ {height:20px}
}

/*     525265 : HTML 편집기      */
.html__525265__ * {line-height:1.6em}

/*     540765 : BLANK 컨텐츠      */
.blank__540765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__540765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540765__ {height:30px}
}

/*     525295 : HTML 편집기      */
.html__525295__ * {line-height:1.6em}

/*     540775 : 이미지 (비율형)      */
.img_ratio__540775__ {max-width:100%;vertical-align:top}
.img_ratio__540775__ * {box-sizing:border-box}
.img_ratio__540775__ a {display:block;vertical-align:top}
.img_ratio__540775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__540775__ img {width:auto}
}

/*     540785 : BLANK 컨텐츠      */
.blank__540785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540785__ {height:10px}
}

/*     540795 : 이미지 (비율형)      */
.img_ratio__540795__ {max-width:100%;vertical-align:top}
.img_ratio__540795__ * {box-sizing:border-box}
.img_ratio__540795__ a {display:block;vertical-align:top}
.img_ratio__540795__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__540795__ img {width:auto}
}

/*     540805 : BLANK 컨텐츠      */
.blank__540805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__540805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__540805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__540805__ {height:20px}
}

/*     542615 : 링크 + 오버 이미지      */
.img_ov__542615__ {background:url('/img_up/shop_pds/po0074/build/option/m_c2_cont_bg016716995701151211.jpg') no-repeat 50% 50%;background-size:cover;}
.img_ov__542615__ > ul {margin:0;padding:0;}
.img_ov__542615__ > ul > li {margin:0;padding:0;border-bottom:1px solid #000000;list-style-type:none;}
.img_ov__542615__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__542615__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__542615__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__542615__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #000000;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__542615__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#000000;transform:rotate(45deg) translateY(-50%);}
.img_ov__542615__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__542615__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:110px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__542615__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__542615__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__542615__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__542615__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__542615__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__542615__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__542615__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__542615__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__542615__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__542615__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__542615__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__542615__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__542615__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__542615__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__542615__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__542615__.style_m_large > ul > li .item .cont > dl > dt {font-size:18px;line-height:20px;}
.img_ov__542615__.style_m_large > ul > li .item .cont > dl > dd {font-size:18px;line-height:20px;}

@media all and (min-width:1024px){
	.img_ov__542615__ {transition:background .2s ease-in-out;}
	.img_ov__542615__ > ul > li .item {max-width:1000px;margin:0 auto;}
	.img_ov__542615__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__542615__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__542615__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__542615__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__542615__ > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__542615__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__542615__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__542615__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__542615__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__542615__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__542615__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__542615__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__542615__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__542615__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__542615__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__542615__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__542615__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__542615__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__542615__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__542615__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__542615__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__542615__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__542615__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__542615__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__542615__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__542615__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__542615__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__542615__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     542625 : BLANK 컨텐츠      */
.blank__542625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__542625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__542625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__542625__ {height:20px}
}

/*     525335 : HTML 편집기      */
.html__525335__ * {line-height:1.6em}

/*     525345 : 이미지      */
.img__525345__ {max-width:100%}
.img__525345__ * {box-sizing:border-box}
.img__525345__ a {display:block;vertical-align:top}
.img__525345__ img {width:px;vertical-align:top}

/*     525355 : HTML 편집기      */
.html__525355__ * {line-height:1.6em}

/*     563385 : 이미지 (비율형)      */
.img_ratio__563385__ {max-width:100%;vertical-align:top}
.img_ratio__563385__ * {box-sizing:border-box}
.img_ratio__563385__ a {display:block;vertical-align:top}
.img_ratio__563385__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__563385__ img {width:auto}
}

/*     538535 : 이미지 (비율형)      */
.img_ratio__538535__ {max-width:100%;vertical-align:top}
.img_ratio__538535__ * {box-sizing:border-box}
.img_ratio__538535__ a {display:block;vertical-align:top}
.img_ratio__538535__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538535__ img {width:auto}
}

/*     538545 : 이미지 (비율형)      */
.img_ratio__538545__ {max-width:100%;vertical-align:top}
.img_ratio__538545__ * {box-sizing:border-box}
.img_ratio__538545__ a {display:block;vertical-align:top}
.img_ratio__538545__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538545__ img {width:auto}
}

